local AceLocale = AceLibrary("AceLocale-2.2"):new("CritterInFu")

AceLocale:RegisterTranslations("enUS", function() 
    return {
	--GENERAL INFO
		["NAME"] = "FuBar - Critter InFu",
		["DESCRIPTION"] = "Displays your pet's experience, stats, and abilities on the FuBar. Several functions available for both Hunters and Warlocks.",
		["CMD_OPTIONS"] = {"/cif", "/critterinfu"},
		["NOPET_TOOLTIP"] = "No Active Pet Currently.",
		["NOPET"] = "Critter InFu",
--[[
	--HUNTER RIGHT CLICK MENU
 		["CALLPET"] = "Call Pet",
		["DISMISSPET"] = "Dismiss Pet",
		["REVIVEPET"] = "Revive Pet",
		
		["BEASTLORE"] = "Cast Beast Lore",
		["TAMEBEAST"] = "Cast Tame Beast",
		["BEASTTRAINING"] = "Open Pet Training Window",

	--WARLOCK RIGHT CLICK MENU
		["IMP"] = "Summon Imp",
		["VOID"] = "Summon Voidwalker",
		["SUCC"] = "Summon Succubus",
		["FHUNTER"] = "Summon Felhunter",
		["FGUARD"] = "Summon Felguard",

		["INFERNAL"] = "Summon Infernal",
		["DGUARD"] = "Summon Doomguard",
		["ENSLAVE"] = "Enslave Demon",
--]] 
	--HEADER MENU OPTIONS
		["HEAD_OPTIONS"] = "Header Options",
		["H_NAME"] = "Name",
		["H_NAME_TEXT"] = "Toggle your pet's name showing on the Fubar banner.",
		["H_LVL"] = "Level",
		["H_LVL_TEXT"] = "Toggle your pet's level showing on the Fubar banner.",
		["H_XP"] = "Experience",
		["H_XP_TEXT"] = "Toggle your pet's experience percentage (if below your current level) showing on the Fubar banner.",
		["HPLEVEL"] = "Lvl ",
	
	--CATEGORY MENU/TOOLTIP OPTIONS
		["TOOL_OPTIONS"] = "Tooltip Options",
		["TT_XP"] = "Experience",
		["TT_XP_TEXT"] = "Toggles the Pet's Experience information from showing in the tooltip.",
		["TT_BASIC"] = "Basic Info",
		["TT_BASIC_TEXT"] = "Toggles the Pet's Basic information from showing in the tooltip.",
		["TT_COMBAT"] = "Combat Info",
		["TT_COMBAT_TEXT"] = "Toggles the Pet's Combat information from showing in the tooltip.",
		["TT_ATT"] = "Attributes",
		["TT_ATT_TEXT"] = "Toggles the Pet's Attribute information from showing in the tooltip.",
		["TT_SKILLS"] = "Skills",
		["TT_SKILLS_TEXT"] = "Toggles the Pet's Skills from showing in the tooltip.",
		["TT_HERD_INFO"] = "Herd Info",
		["TT_HERD_INFO_TEXT"] = "Toggles the stabled pet information from showing in the tooltip (even when no pet is summoned).",
		
	--OTHER MENU OPTIONS FOR HUNTERS
		["OTHER_OPTIONS"] = "Other Options",
		["TT_STABLE_MAPNOTES"] = "Stable Mapnotes",
		["TT_STABLE_MAPNOTES_TEXT"] = "Toggles the saving of Stable Master locations on and off for your Cartographer addon (if installed).",

	--TT TOP INFO
		["PLEVEL"] = "Level ",

	--TT EXPERIENCE
		["CURR_XP"] = "Current XP:",
		["NEED_XP"] = "XP To Go:",
		["LAST_XP"] = "Last XP:",
		["NO_XP"] = "Not gaining XP",
	
	--TT BASIC INFO
		["UNHAPPY"] = "Unhappy",
		["CONTENT"] = "Content",
		["HAPPY"] = "Happy",
		["LOYALTY_LEVEL1"] = "(Loyalty Level 1) Rebellious",
		["LOYALTY_LEVEL2"] = "(Loyalty Level 2) Unruly",
		["LOYALTY_LEVEL3"] = "(Loyalty Level 3) Submissive",
		["LOYALTY_LEVEL4"] = "(Loyalty Level 4) Dependable",
		["LOYALTY_LEVEL5"] = "(Loyalty Level 5) Faithful",
		["LOYALTY_LEVEL6"] = "(Loyalty Level 6) Best Friend",
		["REBEL"] = "Rebellious",
		["UNRULY"] = "Unruly",
		["SUBMIS"] = "Submissive",
		["DEPEND"] = "Dependable",
		["FAITHFUL"] = "Faithful",
		["BFRIEND"] = "Best Friend",
		["HAPPINESS"] = "Happiness:",
		["DAMAGEPERCT"] = "Damage Output:",
		["LOYALTYRATE"] = "Loyalty Rate:",
		["LOYALTY"] = "Loyalty:",
		["FOOD"] = "Food Types:",
	
	--TT COMBAT INFO
		["HEALTH"] = "Health: ",
		["ARMOR"] = "Armor: ",
		["DEFENSE"] = "Defense: ",
		["DAM_RED"] = "Dmg Reduct: ",
		["ATK_RATING"] = "Atk Rating: ",
		["ATK_POWER"] = "Atk Power: ",
		["DMG_RANGE"] = "Dmg Range: ",
		["DPS"] = "Dmg Per Sec: ",
	
	--TT ATTRIBUTES
        ["STR"] = "Strength: ",
        ["AGI"] = "Agility: ",
        ["STA"] = "Stamina: ",
        ["INT"] = "Intelligence: ",
        ["SPI"] = "Spirit: ",
		["ARCANE"] = "Arcane: ",
		["FIRE"] = "Fire: ",
		["NATURE"] = "Nature: ",
		["FROST"] = "Frost: ",
		["SHADOW"] = "Shadow: ",
	
	--TT SKILLS
		["TPOINTS"] = "Available Training Points:",
		["NODEMON"] = "No demon.",
		["NOTALENT"] = "You do not posses the talents required.",
		["BONUSDAMAGE"] = "Bonus Damage:",
	
	--TT STABLE
        ["NO_HERD_INFO"] = "You've lost your herd, visit a Stable Master!",

	--TT STABLEMAPNOTES
        ["STABLEMP"] = "Stable",
		["SM_TITLE"] = "Stable Master ",
     }
end)
		
		
